.whiteText, #footer {
	color: white;
}

#darkBgColor {
	background-color: #80559d;
}

#darkcolor {
	color: #80559d;
}

#mainBgcolor {
	background-color: #A37FBB;
}
#midBgcolor {
	background-color: #dcc8ea;
}
#lightBgcolor {
	background-color: #e6e0ea;
}
#lightcolor {
	color: #e6e0ea;
}

.pickfirst, .smallfont {
	color: #838fac;
	font-size: small;
}

.textfield {
	padding: 4px;
	font: 14pt "Lucida Grande", Lucida, Verdana, sans-serif;
}

.textfield2 {
	padding: 4px;
	margin:  2px;
	font: 12pt "Lucida Grande", Lucida, Verdana, sans-serif;
	border: 1px solid #888888;
	width:100%;
}

.textfieldsmall {
	padding: 4px;
	font: 11pt "Lucida Grande", Lucida, Verdana, sans-serif;
}

.textfield-noblock {
	font: 12pt "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 4px;
	border-radius: 5px;
	border: 1px solid #888888;
}

.textfield-noborder {
	font: 12pt "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 4px;
	width: 100%;
	max-width:100%;
	margin: 2px;
	display:block;
	border: none;
}

textarea {
	padding: 4px;
	font: 12pt "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 100%;
	margin: 2px;
}

@media screen and (max-width: 800px) {
	textarea {
		margin: 2px;
	}
}

.noul {
	text-decoration: none;
}

input[type='checkbox'] {
    -webkit-appearance:none;
    width:20px;
    height:20px;
    background:white;
    border:1px solid #aaa;
    vertical-align:middle;
}

input[type='checkbox']:checked {
    background: url(/img/minicons/check.png);
    background-repeat: no-repeat;
    background-position: center; 
}

input[type='radio'] {
    -webkit-appearance:none;
    width:20px;
    height:20px;
    background:#ffffff;
    border:1px solid #aaa;
    border-radius: 10px;
    vertical-align:middle;
}

input[type='radio']:checked {
    background: url(/img/minicons/dot.png);
    background-repeat: no-repeat;
    background-position: center; 
}

.lightButn {
	background: #dcc8ea;
	color: #4e423c;
	padding: 7px 15px;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 12pt;	
	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
	border-style: none;
	text-decoration: none;
}

.lightButn:hover {
	background: #A37FBB;
	color: #ffffff;
}

.lightButn:hover a {
	color: #ffffff;
}


.submit, a.button
{
	background-color: #A37FBB; 
	color: #ffffff;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;    //-rounding the edges, only available in CSS3-//
	font-family:arial;
	text-decoration:none;
	padding: 10px;
	font: 14pt Georgia, Times;
}

.submit:hover, a.button:hover {
	color: black;
	background-color: #dcc8ea;
}

select {
  font-size: 16px;
  border: 1px solid #CCC;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #eeeeee;
  padding-left: 10px;
	padding-right: 10px;
}

select::-ms-expand {
    display: none; /* Remove default arrow in Internet Explorer 10 and 11 */
}

.redButn {
	background: #eaba6a no-repeat;
	color: #4b2d13;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;    //-rounding the edges, only available in CSS3-//
	font-family:arial;
	text-decoration:none;
	padding: 10px;
	font: 14pt Georgia, Times;
}

.redButn:hover {
	border: 1px solid #4b2d13;
	background: #f76051;
}

.xtrainfo {
	margin-top: 8px;
}
